

/*contact form*/

textarea.wpcf7-form-control.wpcf7-textarea {
   border-radius:4px;
   line-height: 16px !important;
   background-color:#f9f9f9 !important;
   color: #000000 !important;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text{
    border-radius:4px;
    background-color:#f9f9f9;
    color: #000000 !important;}

label{
    color:#ffffff;}

input.wpcf7-form-control.wpcf7-submit{
    background-color: #53ba1b !important;
    border-radius: 4px !important;
    font-size:18px !important;
    font-weight: 700 !important;
    height: 60px !important;}

input.wpcf7-form-control.wpcf7-submit:hover{
    background-color: #7aba57 !important;}

span.wpcf7-not-valid-tip{
   font-size:14px;
   color: #3482a5;}

div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-mail-sent-ok{
    background: none !important;
    color: #3482a5;
    padding: 0;}

div.wpcf7-response-output:before{
    display: none;}

/*end of contact form*/

a.black-text{
   color:#000000 !important;}

.button-center{
    text-align: center !important;}

.image-logo .wpb_single_image .vc_single_image-wrapper{
    max-width:70% !important;}

.header_inner {
  border-top: 5px solid rgba(242,208,59,1);
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}
